 	
@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham-Light.woff2') format('woff2'),
        url('../fonts/Gotham-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham-Book.woff2') format('woff2'),
        url('../fonts/Gotham-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Amazon Ember';
    src: url('../fonts/AmazonEmber-Regular.woff2') format('woff2'),
        url('../fonts/AmazonEmber-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham-Bold.woff2') format('woff2'),
        url('../fonts/Gotham-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}




*{padding: 0px; margin: 0px;}
a{ color: #000; text-decoration: none;}
a:hover{ color: #000; text-decoration: none;}
ul{padding: 0px; margin: 0px;}
ul li{ list-style: none; }
p{padding: 0px; margin: 0px;}
figure{padding: 0px; margin: 0px;}
h1, h2, h3, h4, h5, h6{padding: 0px; margin: 0px;}
h4{ color: #fff;  font-size: 20px; line-height: 27px;font-family: 'Sarabun', sans-serif; font-weight: 500; }
h1{font-family: 'Myriad Pro';font-size: 48px;color: #ffffff;font-weight: 500;text-transform: uppercase;}
h2{color: #000;line-height: 35px;font-size: 36px;font-family: 'Sarabun', sans-serif;font-weight: 700;position: relative;text-align: center;}
h2::after {content: "";position: absolute;bottom: 2px;height: 3px;width: 100%;background: #F26524;left: 0;top: 40%;z-index: 0;margin: auto;right: 0;}
.default_btn {display: inline-block;background: #F26524;padding: 10px 30px;border: 0;color: #fff;font-family: 'Sarabun';font-weight: 500; font-size: 18px; transition: all 0.3s; border-radius: 5px; text-transform: capitalize;}
.default_btn:hover{ background: #000000; color: #fff;}
 p {color: #2c2c2c; font-size: 18px; line-height: 27px; font-family: 'Sarabun', sans-serif; font-weight: 400; }
/*header_start*/

.header.sticky { box-shadow: 0px 0px 8px rgb(0 0 0 / 10%);transform: translateY(0px);position: fixed; transition: .3s all ease;
top: 0;z-index: 999;width: 100%;margin: auto;}
.header.sticky .header_top {padding: 5px 0px;}
.header.sticky .header_bottom a img {width: 60px;transition: all 0.3s;}
.header.sticky .header_top ul li a { font-size: 15px;}
.header.sticky .header_bottom ul li a {font-size: 13.5px;}
.header.sticky  .header_bottom {padding: 10px 0px;background: rgb(235 235 235);}
.header_bottom a img {width: 70px;transition: all 0.3s;}
.container{ max-width: 1260px; margin: auto; }
.header .header_top{transition: all 0.3s;background: #313134;padding: 6px 0px;}
.header .header_top ul li{display: inline-block;margin-right: 35px;}
.header .header_top ul li img {margin-right: 8px;width: 15px;margin-top: -2px;}
.header .header_top ul li a {color: #fff;font-size: 16px;line-height: 20px;font-weight: 500;font-family: 'Sarabun', sans-serif;transition: all 0.3s;}
.header .header_top ul li a:hover{color: #d6d6d6;}
.header .header_top .container {display: flex;align-items: center;justify-content: flex-end;}
.header .header_top .right_cont {display: flex;align-items: center;}
.search_bar_sec nav.navbar .container-fluid button.btn.btn-outline-success {border: 0;color: #000;background: #d2d2d2;border-radius: 0;}
.search_bar_sec nav.navbar .container-fluid input {border: 0;}
.search_bar_sec nav.navbar .container-fluid {background: #fff;padding: 0;border: 0;}
.header .header_bottom{padding: 10px 0px;position: relative;z-index: 999;transition: all 0.3s;background: #fff;}
.header_bottom .container{ display: flex; align-items: center;  justify-content: space-between; }
.header .header_bottom ul li a {transition: all 0.3s;color: #000000;font-size: 14px;line-height: 24px;text-transform: uppercase;padding: 13px 15px;font-family: 'Raleway', sans-serif;font-weight: 700;}
.header_bottom .navigation ul li{display: inline-block;padding: 0px 10px;}
.container-2{vertical-align: middle;white-space: nowrap;position: relative}
.container-2 input#search{ width: 36px; height: 36px; background: none; border: none;position: relative;z-index: 2; float: right;color: #021a4a;text-align: left;padding-left: 36px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;cursor: pointer;-webkit-transition: width .55s ease;-moz-transition: width .55s ease;-ms-transition: width .55s ease;-o-transition: width .55s ease;border-radius: 30px;transition: width .55s ease;}
.container-2 input#search:-ms-input-placeholder {  color: #65737e;  }
.container-2 .icon{position: absolute;/* top: 50%; */width: 36px;right: 0;font-size: 18px;z-index: 1; cursor: pointer;height: 36px;background: none;line-height: 33px;text-align: center;border-radius: 50%;}
.container-2 input#search:focus, .container-2 input#search:active{outline:none;width:250px;border: 1px solid #dadada; padding-left: 20px; padding-right: 40px; background: #dadada; z-index: 0;} 
.container-2 .icon.icon_sticky_search img input#search:active{  -webkit-filter: grayscale(100%);  filter: grayscale(100%);}
.container-2:hover .icon{color: #93a2ad;}
.header .header_bottom ul li a:hover{color: #ffffff !important;transition: all 0.3s;background: #F26524;}
/*menU_start*/
nav.navigation > ul > li:hover >.sub-menu {visibility: visible;opacity: 1;-webkit-transform: scale(1);-moz-transform: scale(1);-ms-transform: scale(1);-o-transform: scale(1);transform: scale(1);}
 nav.navigation > ul > li .sub-menu {background: rgb(255 255 255);border: none;box-shadow: 0px 0px 0px 0px #000000;visibility: hidden;opacity: 0;-webkit-transform: scaleY(0);-moz-transform: scaleY(0);-ms-transform: scaleY(0);-o-transform: scaleY(0);transform: scaleY(0);-webkit-transition: all 0.5s ease-in-out 0s;-moz-transition: all 0.5s ease-in-out 0s;-ms-transition: all 0.5s ease-in-out 0s;-o-transition: all 0.5s ease-in-out 0s;transition: all 0.5s ease-in-out 0s;transform-origin: 0 0 0;z-index: 99;position: absolute;padding: 0;min-width: 240px;top: 58px;}
nav.navigation > ul > li .sub-menu > li {display: block;padding: 0;width: 100%;position: relative;}
nav.navigation > ul > li .sub-menu > li a {display: block;padding: 10px 15px 10px 25px;}
/*new*/
 
nav.navigation ul li a {text-transform: uppercase;}
nav.navigation ul li a:hover {color: #F26524;}
footer.footer span a {color: #ffffff;}

/*menU_end*/
.header_bottom .navigation ul li.has-child span.arrowicon { display: none;}
.header_bottom .navigation ul li:last-child{ margin: 0px; padding: 00px; }
a.border_btn {border: 1px solid;border-image-source: linear-gradient(0deg
, rgb(49 183 131), rgb(85 184 206));border-image-slice: 1; padding: 12px 36px !important;}
.search_bar_sec {display: none; }
/*drop-down menu START*/
 
.navigation ul li { position: relative;}
nav.navigation > ul > li:hover >.sub-menu { visibility: visible; opacity: 1;
-webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1);}
nav.navigation > ul > li .sub-menu {background: rgb(225 225 225);border: none;visibility: hidden;opacity: 0;-webkit-transform: scaleY(0);-moz-transform: scaleY(0);-ms-transform: scaleY(0);-o-transform: scaleY(0);transform: scaleY(0);-webkit-transition: all 0.5s ease-in-out 0s;-moz-transition: all 0.5s ease-in-out 0s;-ms-transition: all 0.5s ease-in-out 0s;-o-transition: all 0.5s ease-in-out 0s;transition: all 0.5s ease-in-out 0s;transform-origin: 0 0 0;z-index: 99;position: absolute;padding: 0;min-width: 240px;top: 32px;left: 10px;}
li.menu-item-has-children span.arrowicon svg {color: #000;transform: rotate( 90deg );margin-left: -10px;}
nav.navigation > ul > li .sub-menu li{   text-align: left; padding: 0px 0px;  display: block; }
nav.navigation > ul > li .sub-menu li a {text-align: left;padding: 10px 15px;display: block;border-bottom: 1px solid #ccc;}
nav.navigation li.menu-item-has-children a {padding: 14px 0px;}
nav.navigation > ul > li .sub-menu li a:hover {color: #000;background: #F26524;}
.menubar { display: none;}
li.menu-item-has-children a.arrow.dropbtn {padding: 12px 28px 12px 10px;margin-right: -10px;}
nav.navigation > ul > li:hover > a + span.arrowicon svg {color: #fff;}
/*drop-down menu_END*/

/*header_end*/ 

/*slider_sec_start*/
.slider_sec {position: relative;}
.slider_sec::before{content: ""; background: #00000078; height: 100%;width: 100%;left: 0;right: 0;z-index: 9;position: absolute;}
.welcome {position: absolute;top: 50%;transform: translateY( -50% );padding: 20px 250px 20px 0;z-index: 99;margin: auto;left: 0;right: 0;width: 1260px;}
.slider_sec .owl-nav {display: none;}
.slider_sec .owl-dots {display: none;}
.welcome p {color: #fff;margin-bottom: 26px;}
.welcome h1 {margin-bottom: 15px;text-transform: capitalize;}
.welcome .btn-sec a {margin-right: 10px;}
/*slider_sec_end*/

 
/*about-start*/
.slider_sec .Home_slider .item img { width: 100%;  height: 550px; object-fit: cover; }
.sec_heading{margin-bottom: 60px;}
.sec_heading span{background: #ffffff;padding: 0px 10px;z-index: 9;position: relative;}
.sec_space{ padding: 60px 0px;}
.about_cont p {margin-bottom: 40px;}
.about_cont ul li {font-size: 18px;font-weight: 500;line-height: 26px;margin-bottom: 25px;color: #373737;font-family: 'Amazon Ember';}
.form-group .form-control { background-color: #f0f0f0; padding: 12px 15px 11px 15px;}
.form-group .form-control{color: #959595;font-size: 18px;margin-bottom: 20px;}
.form-group textarea.form-control {height: 100px;}
 
.about_cont.about_page {padding: 0px 40px;}
.about_cont.about_page ul {margin-bottom: 20px;}
.about_cont.about_page ul p {margin-bottom: 0;}
.about_cont.about_page.full_cont {margin-top: 50px;     text-align: center;}
.about_page h3 {color: #000000;margin-bottom: 20px;font-size: 26px;text-transform: capitalize;}
.about_cont.about_page h4 {color: #bf7806;text-align: center;font-size: 34px;margin-bottom: 25px;}
.About_color {background: #f6f6f6;margin: 80px 0px;}
.About_color .sec_heading {margin-bottom: 80px;}
/*about-end*/
 
/*best_service-start*/
.service_cont:hover {-webkit-transform: scale(1.03);transform: scale(1.03);-webkit-box-shadow: 0 2px 15px 0 rgb(0 0 0 / 15%);
 box-shadow: 0 2px 15px 0 rgb(0 0 0 / 15%);}
.service_cont {  transition: all 0.3s;background: #ebebeb;}
.service_cont figure img {width: 100%;}
.service_cont .serv_info {padding: 25px;}
h5 {font-size: 20px;text-transform: uppercase;margin-bottom: 10px;color: #000;}
.service_cont .serv_info p {margin-bottom: 20px;}
.rea_more {text-align: center;margin-top: 40px;}
.rea_more a {background: #424347;color: #fff;text-transform: uppercase;font-size: 28px;padding: 6px 120px;display: inline-block; transition: all 0.3s;}
.rea_more a:hover{background: #000000;}

.best_service {background: #f265247a;}
.best_service .sec_heading span {background: #f9b596;}
.best_service .sec_heading h2::after {background: #000;}
 
/*best_service-end*/

/*Gallery_start*/ 
.photos .gallery_show{box-shadow: 0.3rem 0.4rem 0.4rem rgb(0 0 0 / 40%);overflow: hidden;width: 100%;border-radius: 5px;}
.gallery_show a img{display: block;width: 100%;height: 100%;transition: transform 400ms ease-out;height: 220px;object-fit: cover;}
.gallery_show a img:hover {transform: scale(1.15);}
.photos .item {margin-bottom: 25px;}    
/*Gallery_end*/
    
/*testimonials-start*/
.testi_cont {text-align: center;max-width: 850px;margin: auto; position: relative;}
.testi_cont::before{ content: ""; background-image: url("../images/tsti_arro_left.png"); width: 56px; height: 45px;  
top: 37%;left: -5%; position: absolute; }
.testi_cont::after{ content: ""; background-image: url("../images/tsti_arro_right.png"); width: 56px; height: 45px;  bottom: 10%;right: -8%;position: absolute; }
.testi_cont figure img {border-radius: 50%;}
.testi_cont img {margin-bottom: 20px;}
.testi_cont p {margin-bottom: 20px;}
.testi_cont h4 {color: #bf7806;font-style: italic;font-size: 24px;}
.testimonials .owl-carousel .owl-item img {display: inline-block;width: 120px;} 
/*testimonials-end*/

/*banner_slider_start*/
.banner_slider {  position: relative;}
.banner_slider figure img{ width: 100%;}
.slider_con_sec{ text-align: center;  }
.slider_con_sec a.border_btn{text-transform: uppercase; font-family: 'Sarabun', sans-serif; font-weight: 500; color: #fff; display: inline-block; }
.slider_con_sec {position: absolute;left: 0;right: 0;bottom: 155px;max-width: 785px;margin: auto;}
.slider_con_sec h1 {margin-bottom: 10px;}
.slider_con_sec p {margin-bottom: 30px;color: #fff;font-size: 18px;font-family: 'Gotham';font-weight: normal;}
.border_btn:hover{ color: #000000 !important;transition: all 0.3s;color: #fff !important;transition: all 0.3s;background: linear-gradient( 
280deg
, rgba(56,188,117,1) 0%, rgba(12,153,206,1) 100%);}
.inner_page_cont {position: absolute; left: 0px;max-width: 1260px;margin: auto;right: 0;     top: 50%;
    transform: translateY( -50% ); }
.inner_page_cont h3 {font-size: 48px;color: #fff;font-family: 'Gotham';font-weight: bold;text-transform: capitalize;margin-bottom: 0px;}
/*banner_slider_end*/

/*about_page-start*/

.row.about_bg {background: #f0f0f0;margin-top: 100px;padding-bottom: 80px;padding-top: 30px;}
.About_color .sec_heading h2 span {background: #f6f6f6;}
.headi_text {margin-bottom: 20px;}
.headi_text span {font-size: 18px;font-weight: 500;}
.about_page figure img {width: 100%;box-shadow: 0px 0px 10px #636363;border: 10px solid #fff;}
.row.about_bg .about_cont.about_page h3 {color: #000;margin-bottom: 0px;}
.row.about_bg .about_cont.about_page span {margin-bottom: 13px;display: block;font-size: 18px;}
.career_line .row.sec_space {  border-bottom: 1px solid #e1e1e1;}
/*about_page-end*/

/*blog-start*/
.blog {padding: 25px 0px;}
.blog_cont:last-child{margin-bottom: 0px;}
.blog_cont {margin-bottom: 100px;}
.inner_heading {text-align: left;margin-bottom: 10px;}
.blog_cont figure {margin-bottom: 15px;}
.blog_date p {color: #fe6403;}
 
.text_decor ul { padding-bottom: 0px; border: 0px; }
.blog_cont figure img {width: 100%;}
.blog_sec_heading{ margin-bottom: 20px;}
.blog_sec_heading h2{ text-align: left; }
.blog_sec_heading h2 span{ padding: 0px; background: transparent;}
.blog_sec_heading h2::after {display: none;}
.blog_cont p {margin-bottom: 20px;} 
/*blog-end*/
.about_cont.about_page p {margin-bottom: 20px;}

/*contact_info_start*/
.contact_info{background: #F26524;position: relative;}
.contact_info_cont {display: flex;align-items: center;justify-content: center;position: relative;padding: 40px 0px; height: 100%;} 
.contact_info_cont::after{content: "";position: absolute;right: 0;background: #fff;width: 2px;height: 100%;}
.contact_info .row .col-md-4:last-child .contact_info_cont::after{ display: none; }
.contact_info_cont .icon_sec {background: #9e4015;border-radius: 50%;margin-right: 20px;height: 70px;width: 70px;text-align: center;line-height: 70px;transition: all 0.3s;}
.contact_info_cont .icon_sec:hover {background: #f26524;}
.contact_info_cont ul li {color: #fff;font-size: 16px;line-height: 26px;font-family: 'Sarabun', sans-serif;font-weight: 500;}
.contact_info_cont ul li a{color: #fff;font-size: 18px;line-height: 30px; font-family: 'Sarabun', sans-serif; font-weight: 600; transition: all 0.3s;  }
.contact_info_cont ul li a:hover{opacity: 0.8;}
.contact_info_cont .icon_sec img {width: 30px;}
.contact_info_cont ul {width: calc(100% - 100px );}
/*contact_info_end*/
         
/*footer_start*/
footer.footer {background: #322d2d;padding: 40px 0px 40px 0px;} 
h3{color: #ffffff;font-size: 20px;line-height: 30px;text-transform: uppercase;font-family: 'Sarabun', sans-serif;font-weight: 700;margin-bottom: 10px;}
.footer_logo {display: flex;justify-content: space-between;margin-bottom: 20px;}
.footer_logo p{ color: #fff; font-size: 13px; font-weight: 400; line-height:24px; font-family: 'Sarabun', sans-serif;}
.footer_logo figure {padding-right: 18px;}
.footer ul li{color: #fff;line-height:24px;font-size: 17px;font-weight: 500;font-family: 'Sarabun', sans-serif;margin-bottom: 10px;}
.footer ul li a{color: #fff;line-height: 26px;font-size: 17px;font-weight: 500;font-family: 'Sarabun', sans-serif;transition: all 0.3s;}
.footer ul li a:hover{color: #f26524;}
.footer ul li span{ color: #fff; line-height:24px;font-size: 17px;font-weight: 400;font-family: 'Sarabun', sans-serif; }
ul.add {margin-top: 30px;}
footer.footer span {font-size: 15px;line-height: normal;color: #c2c2c2;font-family: 'Amazon Ember';font-weight: normal;}
.scroll-to-top a {background: #f26524;color: #ffffff;right: 30px;position: fixed;bottom: 20px;border-radius: 10px;height: 45px;width: 45px;text-align: center;line-height: 45px;font-size: 28px;z-index: 999;}
.footer_logo img {width: 100px;}
/*footer_end*/

/*contact_Help_start*/
.contact_Help{ padding: 70px 0px; }
.contact_Help h2{ margin-bottom: 25px; }
.contact_Help .form-group .form-control { font-size: 18px; color: #8a8a89; font-weight: 500;  font-family: 'Sarabun', sans-serif;   border: 1px solid #b9b9b9;
 border-radius: 5px;}
.contact_Help .form-group label { font-size: 18px; color: #8a8a89; margin-bottom: 5px; font-weight: 500; font-family: 'Sarabun', sans-serif; padding-left: 15px;}
.contact_Help p { margin-bottom: 60px;}
.contact_Help .form_cont p {  margin-bottom: 15px;}
.contact_Help .form_cont label.form-check-label { font-size: 18px;   color: #8a8a89; font-weight: 500; font-family: 'Sarabun', sans-serif;}
.contact_Help .form_cont input#exampleCheck1 {  font-size: 20px; margin: 6px 10px 0px -20px;}
.contact_Help .form_cont .form-check {margin-bottom: 15px;}
.contact_Help .form_cont span { color: #000000; font-size: 16px;line-height: 28px;font-family: 'Sarabun', sans-serif;font-weight: 400;display: block;margin-bottom: 45px;}
.contact_Help .form_cont button.default_btn { border: 0; border-radius: 5px; padding: 15px 60px; }
.contact_Help .form_cont button.default_btn:hover{ background:#000; color:#fff; }
.contact_Detail { text-align: left; border: 10px solid; border-image-source: linear-gradient( 0deg , rgb(49 49 52), rgb(225 225 225)); border-image-slice: 1;border-top: 0;border-bottom: 0;padding-top: 20px;}
.contact_Detail h2 {  padding: 0px 25px; margin-bottom: 30px;}
.contact_Detail h2::after{ display:none; }
.contact_Detail ul { padding: 0px 25px; margin-bottom: 70px;}
.contact_Detail ul li {font-size: 18px;color: #2c2c2c;line-height: 27px;font-family: 'Sarabun', sans-serif;font-weight: 400;margin-bottom: 20px;}
.contact_Detail ul li span {font-family: 'Sarabun', sans-serif;font-weight: 600; margin-right:5px;}
.contact_Detail map iframe {width: 100%;}
/*contact_Help_end*/
.testimonials .testimonials_sec .owl-nav{ display: none; }

.mobile_copt {display: none;}
.inner_service {background: #fff; margin-bottom: 0px; } 
.inner_service .sec_heading span {background: #fff;}

.trade-detail {padding: 0px 15px;}
.trade-detail ul {border: 1px solid #f26524;margin-bottom: 25px;}
.trade-detail ul li {border-bottom: 1px solid #f26524;padding: 10px 20px;font-size: 18px;font-weight: 500;}
.trade-detail ul li:last-child {border-bottom: 0px solid #ccc;}
.trade-detail ul li span {font-weight: 700;color: #f26524;margin-right: 10px;}
.trade-detail p {margin-bottom: 15px;}

.admission .trade-detail h5 {  margin-bottom: 25px;display: block;text-transform: capitalize;font-size: 28px; }
.admission .trade-detail {padding: 0px 0px;}
.admission .row {border-bottom: 1px solid #696969;padding-bottom: 30px;margin-bottom: 30px;}
.admission .row:last-child {border-bottom: 0px solid #696969;padding-bottom:0px;margin-bottom: 0px;}
.admission img {border: 5px solid #ccc;border-radius: 10px;}

.placements p {margin-bottom: 15px;}
.placements ul { margin-top: 30px; border: 1px solid #000;} 
.placements ul li {border-bottom: 1px solid #000;display: flex;flex-wrap: wrap;}
.placements ul li span {padding: 12px 15px;border-right: 1px solid #000;width: 25%;font-size: 16px;font-weight: 500;}
.placements ul li span:last-child {border-right: 0;}
.placements ul li:first-child span {background: #f26524;color: #fff;    font-weight: 600;font-size: 18px;}
.placements ul li:last-child{ border-bottom: 0;}

.campus ul li span {width: 50%;}
.campus-g { margin-bottom: 40px;}

.team_detail {background: #ffffff;text-align: center;margin-bottom: 30px;box-shadow: 0px 0px 20px rgb(0 0 0 / 30%);}
.team_detail strong {transition: all 0.3s;display: block;font-size: 22px;color: #393939;margin-bottom: 3px;font-style: italic;}
.team_detail span {color: #232323;} 
.team_detail {padding: 20px 15px 20px 15px;}
.team_detail figure img {border-radius: 50%; width: 130px !important; margin: auto;margin-bottom: 15px;}  
.home_blog .team_detail {margin: 10px; position: relative; transition: all 0.3s;}  
.home_Team .owl-nav, .home_Team .owl-dots{ display: none;}  


/*RESPONSIVE_START*/
@media only screen and (min-width:1200px) and (max-width:1499px){
.container {max-width: 1140px;margin: auto;}
.header_bottom .navigation ul li {padding: 0px 0px;}
.slider_con_sec { bottom: 60px;}
.container_custom { max-width: 1140px;  }
.welcome{ width: 1140px;}
.featured_partners ul li { padding: 10px 20px 20px 20px;}
.featured_partners ul li figure img {width: 80%;margin: auto;}
.featured_partners ul li figure {height: 110px;}
.History_sec p {margin-bottom: 25px; font-size: 16px; }
.News_Updates .News_cont {padding: 25px 25px; margin: 0px 0px;}
.History_sec figure { height: auto;}
	
/*Become_A_Member_start*/
.inner_page_cont { max-width: 1140px; bottom: 45px;}
.inner_page_cont h3 {font-size: 36px; }
.Investment_cont .top_cont h4 { font-size: 34px;}
.Investment_cont .top_cont strong { font-size: 40px;}
.Investment_cont .top_cont { padding: 40px 30px;}
.Investment_cont .top_cont p {  font-size: 15px; line-height: 42px;}
.Network h1{ margin-bottom: 20px; }
.Network { padding: 10px 0px 50px 0px;}
/*Become_A_Member_end*/
	
 
	
h1 {font-size: 36px;}
.welcome {padding: 25px 20px;} 
h2 {font-size: 32px;}
.default_btn {padding: 8px 34px;font-size: 18px;}	
.rea_more a {font-size: 22px;padding: 6px 100px;}
.sec_space {padding: 45px 0px;}
.washing_list li h5 { font-size: 26px;}
h3 {margin-bottom: 15px;}	
.About_color {margin: 0px 0px;}
.banner_slider {  margin-top: 0; }	
.about_cont figure img { width: 100%;}	
	
.slider_sec .Home_slider .item img { width: 100%;  height: 435px; object-fit: cover; }
	
.gallery_show a img { height: 200px;}

}

@media only screen and (min-width:992px) and (max-width:1199px){
.container {max-width: 960px;margin: auto;}
.header .header_bottom ul li a {padding: 12px 10px;font-size: 14px;font-weight: 600;}
a.border_btn { padding: 12px 15px !important;}
.slider_con_sec { bottom: 60px;}
.container_custom { max-width: 960px;  }
.welcome{ width: 960px;}
.featured_partners ul li { padding: 10px 20px 20px 20px;}
.featured_partners ul li figure img {width: 80%;margin: auto;}
.featured_partners ul li figure {height: 110px;}
.History_sec p {margin-bottom: 25px; font-size: 16px; }
.News_Updates .News_cont {padding: 25px 25px; margin: 0px 0px;}
.History_sec figure { height: auto;}
.Sign_up_sec .container {padding: 0px 150px;}
.contact_info_cont {padding: 15px 0px;    justify-content: left; }
.contact_info_cont .icon_sec figure img {width: 24px;}	
.contact_info_cont .icon_sec {margin-right: 10px; height: 50px;width: 50px;line-height: 45px; }	
.contact_info_cont ul li a {font-size: 16px;}
h1 {font-size: 54px;} 
 
/*Become_A_Member_start*/
.inner_page_cont { max-width: 930px; bottom: 45px;}
.inner_page_cont h3 {font-size: 36px; }
.Investment_cont .top_cont h4 { font-size: 24px;}
.Investment_cont .top_cont strong { font-size: 26px;}
.Investment_cont .top_cont { padding: 30px 15px;}
.Investment_cont .top_cont p {  font-size: 15px; line-height: 24px; margin-top: 10px;}
.Investment_cont .top_cont strong span {font-size: 18px;}	
.Network h1{ margin-bottom: 20px;font-size: 40px; }
.Network { padding: 10px 0px 50px 0px;}
.Investment {  padding: 40px 0px;}
ul.list_sec {  padding: 15px 15px 30px 15px;}
.Investment .Investment_cont { padding: 0px 0;}
/*Become_A_Member_end*/
/*Contact_start*/
.contact_Detail {text-align: left;border: 10px solid;border-image-source: linear-gradient( 
0deg , rgb(191 120 6), rgb(49 49 52));border-image-slice: 1;border-top: 0;border-bottom: 0;}
.contact_Detail h2 {padding: 0px 15px;margin-bottom: 20px;}
.contact_Detail ul {padding: 0px 15px;margin-bottom: 30px;}
.contact_Detail ul li {font-size: 16px;margin-bottom: 0px;}
.form-group { margin-bottom: 30px;}
/*Contact_end*/
/*Upcoming_Events_start*/
.Network_sec.Member.Attend { padding: 50px 0px 100px 0px;}
.Attend .mff_cont{ margin-top: 100px;}
/*Upcoming_Events_end*/	
	
 

h1 {font-size: 26px;}
h2 {font-size: 28px;}
.default_btn {padding: 8px 34px;font-size: 18px;}	
.rea_more a {font-size: 20px;padding: 6px 80px;}
.sec_space {padding: 40px 0px;}
.washing_list li h5 {font-size: 20px;}
h3 {margin-bottom: 10px;font-size: 18px;}
h5 { font-size: 18px;margin-bottom: 8px;}
.service_cont .serv_info p {margin-bottom: 20px;font-size: 16px;}
.about_cont ul li { font-size: 16px; margin-bottom: 15px;} 
.header .header_top ul li {margin-right: 20px; transition: all 0.3s;}
.header .header_top ul li a {font-size: 14px;line-height: 25px;}
.header .header_top {padding: 10px 0px;}
.header .header_top ul li img {margin-right: 8px; width: 12%;}
.header.sticky .header_top ul li {margin-right: 15px;  transition: all 0.3s;}
.header.sticky .header_top ul li a {font-size: 14px;line-height: 25px;}

.header.sticky .header_top {padding: 10px 0px;}
.header.sticky .header_top ul li img {margin-right: 8px;width: 12%;}
.About_color {margin: 0px 0px;}	
.blog_cont .sec_heading.blog_sec_heading {  margin-bottom: 15px;}
.blog_cont .sec_heading.blog_sec_heading h2 { font-size: 24px;line-height: 28px;}	
.sec_heading.blog_sec_heading {  margin-bottom: 0;}
.sec_heading.blog_sec_heading h2 {font-size: 24px;} 
.banner_slider {  margin-top: 0; }	
.about_cont figure img { width: 100%; }
.about_cont.about_page{ padding: 0px 10px;}
.banner_slider figure img {width: 100%;height: 175px;object-fit: cover;}
.slider_sec .Home_slider .item img {width: 100%;height: 310px;object-fit: cover;}	
.sec_heading {margin-bottom: 30px;}

}

@media only screen and (min-width:768px) and (max-width:991px){
.header_bottom a img {width: 50px;}	
.header.sticky .header_bottom a img {width: 50px;}
.container {max-width: 96%;margin: auto;}
.header_bottom .navigation ul li {padding: 0px 0px; }
.header .header_bottom ul li a { padding: 12px 10px; font-size: 13px !important; /* font-weight: 600; */}
.slider_con_sec {bottom: 40px;} 
.container_custom { max-width: 720px; margin: auto;  }
.welcome{width: 700px;padding: 20px 50px 20px 0;}
.featured_partners ul li { padding: 10px 20px 20px 20px;}
.featured_partners ul li figure img {width: 80%;margin: auto;}
.History_sec p {margin-bottom: 25px; font-size: 16px; }
.News_Updates .News_cont {padding: 25px 25px; margin: 0px 0px;}
.History_sec figure { height: auto;}
.Sign_up_sec .container {padding: 0px 15px;}
.contact_info_cont {padding: 20px 0px;flex-wrap: wrap;justify-content: center;}
.contact_info_cont .icon_sec figure img {width: 24px;}	
.contact_info_cont .icon_sec {margin-right: 0;height: 60px;width: 60px;line-height: 60px;margin-bottom: 10px;}	
.contact_info_cont ul li a {font-size: 15px;}
h1 {font-size: 38px; } 
.slider_con_sec p {margin-bottom: 15px;font-size: 14px;line-height: 22px;}
.Network_sec {padding: 40px 0px 40px 0px;} 
h2 {line-height: 26px;font-size: 26px;}	
.Network_sec p {margin-bottom: 24px; }
.default_btn {     padding: 8px 20px; font-size: 16px; }
.featured_partners {padding: 40px 0px 25px 0px;}	
.featured_partners ul li figure {height: 80px;}
.History_sec {padding: 40px 0px;}
.History_sec figure img {width: 100%;border: 6px solid;border-image-source: linear-gradient( 
0deg, rgb(100 184 139), rgb(81 184 223));border-image-slice: 1;border-top: 0;border-bottom: 0;padding: 00px 7px;height: 100%;object-fit: cover;}
h4 {font-size: 17px;line-height: 24px;}	
.Sign_up_sec {padding: 40px 0px;}
.Sign_up_sec h2 {margin-bottom: 40px;}
.form-group .form-control {padding: 10px 15px;}
.form-group {margin-bottom: 20px;}
.contact_info_cont ul { width: 100%; text-align: center;}
.footer_logo {flex-wrap: wrap;}
.footer_logo figure {margin-bottom: 15px;}	
footer.footer span { line-height: 24px;}
.header_bottom .navigation ul li a.border_btn {  padding: 12px 8px !important;}	
.banner_slider {margin-top: 0px;}

.trade-detail ul li { padding: 10px 15px;font-size: 16px;}

/*Contact_start*/
.contact_Detail {text-align: left;border: 5px solid;border-image-source: linear-gradient( 
0deg , rgb(191 120 6), rgb(49 49 52));border-image-slice: 1;border-top: 0;border-bottom: 0;}
.contact_Detail h2 {padding: 0px 15px;margin-bottom: 20px;}
.contact_Detail ul { padding: 0px 5px;margin-bottom: 40px;}
.contact_Detail ul li {font-size: 16px;margin-bottom: 0;}
.form-group {margin-bottom: 15px;}
.contact_Help p { margin-bottom: 40px;}	
.contact_Help .form_cont span{ margin-bottom: 30px;}
.contact_Help .form_cont p { margin-bottom: 10px;}
.contact_Help .form_cont .form-check { margin-bottom: 10px;}
.contact_Detail map iframe { width: 100%; height: 330px;}
/*Contact_end*/
/*Upcoming_Events_start*/
.Network_sec.Member.Attend { padding: 50px 0px 70px 0px;}
.Attend .mff_cont{ margin-top:0px;}
.Attend .Events_right_img{ margin: 0px 0px; }
/*Upcoming_Events_end*/	
 
/*about-start*/
.about_cont ul li {font-size: 16px;line-height: 26px;margin-bottom: 20px;}
.about_cont p {margin-bottom: 15px !important;}
/*about-start*/
/*best_service -start*/
.service_cont .serv_info {padding: 15px;}
h5 {font-size: 17px;margin-bottom: 8px;}
p {font-size: 16px;line-height: 24px;}
.rea_more {margin-top: 30px;}
.rea_more a {font-size: 20px;padding: 6px 55px;}
/*best_service-end*/

.contact_info_cont ul li {font-size: 16px; line-height: 22px;}	
h3 {  font-size: 16px;line-height: 22px;margin-bottom: 15px;}
h1 {font-size: 28px;}
.rea_more a {font-size: 18px;padding: 6px 60px;}
.sec_space {padding: 40px 0px;}
.washing_list li h5 {font-size: 16px;}
h3 {margin-bottom: 10px;font-size: 16px;}
h5 {font-size: 17px;margin-bottom: 7px;}
.service_cont .serv_info p {margin-bottom: 20px;font-size: 15px;}
.header .header_top ul li {margin-right: 15px;transition: all 0.3s;}
.header .header_top ul li a {font-size: 13px;line-height: 25px;}
.header .header_top {padding: 10px 0px;}
.header .header_top ul li img {margin-right: 8px; width: 12%;}
.header.sticky .header_top ul li {margin-right: 10px;transition: all 0.3s;}
.header.sticky .header_top ul li a {font-size: 13px;line-height: 25px;}
.header.sticky .header_top {padding: 10px 0px;}
.header.sticky .header_top ul li img {margin-right: 8px;width: 12%;}
.form-group .form-control {color: #959595;font-size: 16px;margin-bottom: 15px;}
	
.about_cont.about_page {padding: 0px 10px;} 
.About_color {margin: 0px 0px;}
.about_cont.about_page h4 {font-size: 26px;margin-bottom: 20px; }
.About_color .sec_heading {  margin-bottom: 15px;}
	
.blog_cont .sec_heading.blog_sec_heading {  margin-bottom: 15px;}
.blog_cont .sec_heading.blog_sec_heading h2 { font-size: 22px;line-height: 26px;}	
.sec_heading.blog_sec_heading {  margin-bottom: 0;}
.sec_heading.blog_sec_heading h2 {font-size: 22px; padding-bottom: 0px;} 
.blog_cont { margin-bottom: 50px;}
.inner_page_cont h3 { font-size: 36px;}
.inner_page_cont {left: 5%;}
.about_cont figure img { width: 100%; }
.banner_slider figure img {width: 100%;height: 150px;object-fit: cover;}		
.slider_sec .Home_slider .item img {width: 100%;height: auto;object-fit: cover;}
.footer ul li {font-size: 15px;}
.footer ul li a {font-size: 15px;}
.footer ul li span {font-size: 15px;}
}





@media only screen and (min-width: 320px) and (max-width: 767px){
    .header .header_top ul li {  margin-right: 10px; }
    .header.sticky .header_top ul li {  margin-right: 10px; }
    /*menu_start*/
    nav.navigation { padding-right: 0;}
    .menubar {display: block;}
    .navbar-fostrap {display: inline-block;vertical-align: middle;height: 46px;cursor: pointer;margin: 0;position: absolute;top: 20px;right: 0;padding: 7px;z-index: 9999;}
    .navbar-fostrap span {height: 4px;background: #fff;margin: 7px;display: block;width: 35px;}
    .navigation {z-index: 999;background: #f26524;display: block;width: 100%;position: fixed;right: -100%;top: 128px;-webkit-transition: all .4s ease;-moz-transition: all .4s ease;-ms-transition: all .4s ease;-o-transition: all .4s ease;transition: all .4s ease;margin: 0;border: 0;border-radius: 0;overflow-y: auto;overflow-x: hidden;height: 100vh;}
    .header .main_header nav.navigation {display: inline-block;}
    .navigation.visible {right: 0;-webkit-transition: right .4s ease;-moz-transition: right .4s ease;-ms-transition: right .4s ease;-o-transition: right .4s ease;transition: right .4s ease;width: 85%;margin: auto;}
    .navigation ul li {width: 100%;background: rgb(0 0 0 / 89%);border-bottom: 1px solid #e6e6e6;padding: 0px 0px !important;position: relative;}
    .navigation ul li a {color: #fff;display: block !important;}	
    .navigation ul {}		
    .header_bottom .navigation ul li.has-child span.arrowicon svg { color: #000000;}
    header.header.sticky .header_bottom ul li a {padding: 8px 12px;}
    nav.navigation > ul > li .sub-menu > li span.arrowicon {left: auto; right: 0; transition: all 0.3s;}	
    .header .header_bottom ul li a:hover {color: #000 !important; background: #f7f7f7;}
    .header_bottom .navigation ul li a.border_btn:hover{ border: 1px solid; border-image-slice: 100%; border-image-source: none; border-image-source: linear-gradient(0deg , rgb(49 183 131), rgb(85 184 206));border-image-slice: 1;}
    .header nav.navigation > ul > li:hover > .sub-menu li a:hover {background: #f7f7f7;}	
    .header .header_bottom nav.navigation ul li span.arrowicon {position: absolute;top: 0px;right: 0;transform: inherit;font-size: 14px;color: #000000;bottom: 0;width: 40px;text-align: center;height: auto;line-height: 40px;background: #fff;}
    .container-2:hover input#search {width: 100%;}
    .header nav.navigation > ul > li .sub-menu {margin: 0px;top: inherit;-webkit-transform: translateY(0px);-ms-transform: translateY(0px);transform: translateY(0px);transition: none;border: none;box-shadow: none;opacity: 1;min-width: 100%;width: 100%;-webkit-transform: translateY(0px);-ms-transform: translateY(0px);transform: translateY(0px);transition: none;visibility: visible;left: 0px;z-index: 99;background-color: #e6eaeb;position: inherit;display: none;}	
    .open_menu .navbar-fostrap span:nth-child(1) {transform: rotate( 45deg);margin-bottom: -4px;background: #000;}
    .open_menu .navbar-fostrap span:nth-child(2), .navigation ul li a:hover, .navigation ul li.active a {border: none; display: none;}
    .open_menu .navbar-fostrap span:nth-child(3) {transform: rotate(-45deg);margin-top: -2px;background: #000;}	
    .navigation.visible > ul > li .sub-menu > li { border-bottom: 1px solid #e6e6e6; background: #ffffff;}
    .header nav.navigation ul li > ul.sub-menu li > ul.sub-menu {  background: #d6d6d6; }
    .header  nav.navigation ul li > ul.sub-menu li > ul.sub-menu, .header  nav.navigation ul li > ul.sub-menu li > ul.sub-menu li > ul.sub-menu { margin: 0px;top: inherit;-webkit-transform: translateY(0px);-ms-transform: translateY(0px);transform: translateY(0px);transition: none;border: none;box-shadow: none;opacity: 1;min-width: 100%;width: 100%;-webkit-transform: translateY(0px); -ms-transform: translateY(0px);transform: translateY(0px);transition: none;visibility: visible;left: 0px;z-index: 99;background-color: #e6eaeb;position: inherit;display: none;}
    .header nav.navigation > ul > li:hover > .sub-menu li a { color: #000;}	
    .header  nav.navigation ul li > ul.sub-menu li > ul.sub-menu li { background: rgb(255 255 255 / 89%);border: 0;}
    .open_menu { position: fixed;width: 100%;left: 0;top: 0;}
    .header .header_bottom nav.navigation ul li span.arrowicon::after{     content: "\f067";position: absolute;right: 0;left: 0; font-family: 'FontAwesome'; }
    .header .header_bottom nav.navigation ul li span.arrowicon.open::after{     content: "\f068";position: absolute;right: 0;left: 0;font-family: 'FontAwesome'; }
    .header .header_bottom nav.navigation ul li span.arrowicon svg.svg-inline--fa.fa-chevron-right.fa-w-10 {display: none;}
    .menubar.clearfix {display: block;}
     /*menu_end*/
    .container {max-width: 100%;}
    .welcome{padding: 10px 15px;width: 100%;}
    .header_bottom a img {width: 60px;}
    .slider_con_sec {display: none;}
    .header .header_bottom {padding: 10px 0px;background: #F26524;}
    .featured_partners ul li { padding: 10px 15px;width: 48%; margin: 5px 0px; }
    .History_sec p { margin-bottom: 15px;font-size: 15px;line-height: 24px;padding-left: 0px;  }
    .History_sec h2 {padding-bottom: 0;padding-left: 0;margin-top: 15px;}
    .News_Updates { padding: 30px 0px;}
    .News_Updates h2 {margin-bottom: 25px;margin-left: 0;}
    .News_Updates .News_cont { padding: 15px 15px; margin: 0px 0px 30px 0px;}
    .header .header_top ul li img {width: 16px; margin-right: 5px; }
    .History_sec figure { height: auto;}
    .Sign_up_sec .container {padding: 0px 15px;}
    .contact_info_cont {padding: 15px 0px;flex-wrap: wrap;justify-content: space-between;}
    .contact_info_cont .icon_sec figure img {width: 24px;}	
    .contact_info_cont .icon_sec {    margin-right: 0;height: 60px;width: 60px;line-height: 57px;margin-bottom: 10px;}	
    .contact_info_cont ul li a {font-size: 16px;}
    .contact_info_cont::after {  width: 100%;height: 2px;bottom: 0; }
    .space_cus { margin-bottom: 20px;}
    h1 {font-size: 24px;margin-bottom: 5px !important;} 
    .slider_con_sec p {margin-bottom: 15px;font-size: 14px;line-height: 22px;}
    .Network_sec { padding: 30px 0px 30px 0px; } 
    h2 {line-height: 26px;font-size: 24px;}	
    p { font-size: 15px;line-height: 22px;}
    .Network_sec p {margin-bottom: 24px; }
    .default_btn {padding: 10px 20px;font-size: 16px;}
    .featured_partners { padding: 30px 0px 25px 0px; }	
    .featured_partners h2 {margin-bottom: 30px;}
    .featured_partners ul li p {font-size: 14px;line-height: 22px;}
    .featured_partners ul li span {font-size: 16px;}
    .View_btn { margin-top: 10px;padding-right: 10px;}
    .container_custom {max-width: 100%;padding: 0px 15px;}
    .featured_partners ul li figure { height: auto; }
    .History_sec {padding: 40px 0px;}
    .History_sec figure img {width: 100%;border: 6px solid;border-image-source: linear-gradient( 0deg, rgb(100 184 139), rgb(81 184 223));border-image-slice: 1;border-top: 0;border-bottom: 0;padding: 00px 7px;height: 100%;object-fit: cover;}
    h4 {font-size: 16px;line-height: 20px;}	
    .News_Updates .News_cont h4 {margin-bottom: 30px;}
    .News_Updates .News_cont p {font-size: 15px;line-height: 22px;}
    .Sign_up_sec {padding: 30px 0px;}
    .Sign_up_sec h2 {margin-bottom: 30px;}
    .form-group .form-control {padding: 10px 15px;font-size: 14px;margin-bottom: 15px;}
    .form-group {margin-bottom: 15px;}
    .form-group label {font-size: 14px;}
    .footer_logo {flex-wrap: wrap;margin-bottom: 0;}
    .footer_logo figure {margin-bottom: 5px;margin-top: 0px;padding-right: 0;}	
    footer.footer span {line-height: 24px;}
    .header_bottom .navigation ul li a.border_btn { padding: 12px 15px !important;margin: 10px 15px;}	
    .banner_slider {margin-top:0px;}
    .featured_partners ul { flex-wrap: wrap;}	
    .header.sticky .header_top {padding: 6px 0px;}
    .header .header_top .container {justify-content: center;}
    .header .header_top ul li a {font-size: 13px;line-height: 24px;}	
    .header.sticky .header_top ul li a {font-size: 13px;}
    .header.sticky .header_bottom {padding: 10px 0px;background: #f26524;}	
    footer.footer {padding: 30px 0px 0px 0px;}	
    h3 {font-size: 18px;line-height: 32px;margin-bottom: 0px;}	
    .form_btn .default_btn {padding: 12px 20px;}
    
    .welcome p {font-size: 15px;margin-bottom: 15px;}
    .header.sticky {background: #000;} 

    .sec_space {padding: 35px 0;}
    .sec_heading {margin-bottom: 30px;}

    .sub_category .photos [class*="col"] {width: 50%;max-width: 50%;}
    .gallery_show a img {height: auto;}
    
    footer.footer .row [class*="col"] {border-bottom: 1px solid #fff;padding-bottom: 12px;margin-bottom: 18px;}
    footer.footer .row [class*="col"]:last-child {margin-bottom: 0;}

    .trade-detail ul li { padding: 10px 15px;font-size: 16px;}
    .service_cont{ margin-bottom: 25px;}
    .trade-detail {padding: 0px 0px;}
    .inner_service{ margin-bottom: 0px; }

    .admission .trade-detail h5 {margin-bottom: 20px;font-size: 24px;}
    .placements ul li:first-child span {font-size: 14px; }
    .placements ul li span {font-size: 14px;padding: 10px 8px;}
 
    /*Contact_start*/
    .contact_Detail {text-align: left;border: 5px solid;border-image-source: linear-gradient( 
    0deg , rgb(191 120 6), rgb(49 49 52));border-image-slice: 1;border-top: 0;border-bottom: 0;margin-top: 15px;}
    .contact_Detail h2 {padding: 0px 15px;margin-bottom: 20px;}
    .contact_Detail ul {padding: 0px 15px;margin-bottom: 25px;}
    .contact_Detail ul li {font-size: 16px;margin-bottom: 5px;}
    .form-group { margin-bottom: 15px;}
    .contact_Help p { margin-bottom: 30px;}	
    .contact_Help .form_cont span{ margin-bottom: 20px;}
    .contact_Help .form_cont p { margin-bottom: 10px;}
    .contact_Help .form_cont .form-check { margin-bottom: 10px;}
    .contact_Detail map iframe { width: 100%; height: 330px;}
    .contact_Help {  padding: 30px 0px;}
    .contact_Help h2 { margin-bottom: 15px;}
    .contact_Help .form-group .form-control { font-size: 16px;}
    /*Contact_end*/
     
        
    /*about-start*/
    .about_cont ul li {font-size: 16px;line-height: 24px;margin-bottom: 10px;padding-left: 0;}
    .about_cont ul li svg { margin-left: -15px; }
    .about_cont p {margin-bottom: 15px;}
    /*about-start*/
        
    /*best_service -start*/
    .service_cont .serv_info {padding: 20px;margin-bottom: 30px;}
    h5 {font-size: 18px;margin-bottom: 12px;}
    p {font-size: 16px;line-height: 24px;}
    .rea_more {margin-top: 0;}
    .rea_more a {font-size: 17px;padding: 7px 50px;}
    /*best_service-end*/
    .contact_info_cont ul li {font-size: 16px;line-height: 22px;}	
    h3 {font-size: 16px;line-height: 22px;margin-bottom: 5px;}
    .footer_logo figure img {}
    h2::after {height: 2px;top: 38%;}
    .testi_cont::before{ display: none;}
    .testi_cont::after{ display: none;}
    footer.footer span a {margin-bottom: 15px;display: block;}	
    nav.navigation > ul > li .sub-menu li a {color: #000;}
    .header .header_bottom ul li a { color: #ffffff;}
        
    .About_color {margin: 0px 0px;}
    .about_cont.about_page h4 {font-size: 20px;margin-bottom: 20px; }

    .About_color .sec_heading {  margin-bottom: 15px;}
    .about_cont.about_page { padding: 0px 0; margin-bottom: 15px; }
        
    .blog_cont .sec_heading.blog_sec_heading {  margin-bottom: 15px;}
    .blog_cont .sec_heading.blog_sec_heading h2 {font-size: 18px;line-height: 24px;}	
    .sec_heading.blog_sec_heading {  margin-bottom: 0;}
    .sec_heading.blog_sec_heading h2 {font-size: 20px;padding-bottom: 0px;}
    
    .blog_cont {margin-bottom: 30px;}
    .inner_page_cont h3 { font-size: 22px;}
    .inner_page_cont {left: 5%;}
 
    .space_cus:last-child{ margin-bottom: 0px;}  
    .mobile_copt { display: block; }  
    .destop { display: none;}   
    .blog .container .row .col-md-8 {order: 2;}	  
 
    .slider_sec .Home_slider .item img {width: 100%;height: 300px;object-fit: cover;}
        
    }

     
